@media (min-width : 550px) {
  #zipcode-check__commune-container {
    position      : absolute;
    padding       : 6px;
    left          : -6px;
    right         : -6px;
    border-radius : 8px;
    width         : 290px;
    top           : calc(100% + 10px);
    z-index       : 2;
    background    : #F3F7FA;
    box-shadow    : 0 4px 20px 0 rgba(0, 0, 0, 0.15);
  }

  #zipcode-check_commune {
    width     : 100%;
    max-width : 100%;
  }

  #zipcode-check__commune-container::before {
    content       : "";
    position      : absolute;
    top           : -8px;
    left          : 30%;
    transform     : translateX(-50%);
    border-left   : 8px solid transparent;
    border-right  : 8px solid transparent;
    border-bottom : 8px solid #F3F7FA;
  }

  #zipcode-check_commune {
    color : var(--color-grey-font-default);
  }

  #zipcode-check_commune:focus {
    border : 1px solid gray;
  }
}

@media (max-width : 976px) {
  section.homeSlider__container.container-secondary {
    grid-template-columns : 1fr;
  }

  .service-container, .service-group__header {
    flex-direction : column;
  }

  .evole-group.container-secondary {
    display        : flex;
    flex-direction : column-reverse;
  }

  .service-group__header-right {
    max-width : initial;
  }

  section.homeSlider__container.container-primary {
    display        : flex;
    flex-direction : column;
  }
}

@media (max-width : 767px) {
  .energy-order-card {
    padding : 35px 35px 35px 35px;
  }
}

@media (max-width : 549px) {
  h5.service-text_title {
    font-size : 22px;
    margin    : 0;
  }

  .service-body .service-text {
    font-size : 14px;
  }

  .service-text-container {
    padding : 0 0 15px 15px;
    width   : 90%;
  }

  .energy-order-card {
    padding : 25px 25px 25px 25px;
  }

  .energy-options {
    grid-gap  : 10px;
    width     : 100%;
    max-width : 300px;
  }

  .zipcode-check {
    flex-direction : column;
    max-width      : 300px;
  }

  #zipcode_input, #zipcode-check_commune {
    max-width : 300px;
    width     : 100%;
  }

  .zipcode-check_container-input {
    width : 100%;
  }

  #zipcode-check__commune-container {
    position : initial;
  }

  .job-section_header {
    margin-right : var(--container-secondary-margin);
    max-width    : 90vw;
  }

  .faq-section__title {
    font-size : 22px;
  }

  .faq-item__accordion .accordion-item {
    font-size: 26px;
  }

  .faq-group {
    padding : 80px 0;
  }

  .faq-item__media-container .faq-item__media-svg {
    right : -1rem;
    width : 160px;
  }
}

@media (max-width : 349px) {
  .energy-order-card {
    padding : 20px 20px 20px 20px;
  }
}

@media (max-width : 1299px) {
  .service-section {
    display : block;
  }
}

@media (max-width : 1024px) {
  .job-section .job-container {
    flex-direction : column;
    gap            : 5rem;
  }

  .faq-group {
    flex-direction : column;
  }

  .faq-item__media-container {
    display         : flex;
    justify-content : flex-end;
  }

  .faq-item__media-svg {
    right : -2rem;
    width : 220px;
  }
}
